---

nginx_version: ""
nginx_custom_yum_repo: true

nginx_conf_extra_parameters: |
  server_tokens off;
  gzip on;
  gzip_types text/plain text/css application/json application/javascript application/x-javascript text/xml application/xml application/xml+rss text/javascript application/vnd.ms-fontobject application/x-font-ttf font/opentype image/jpeg image/png image/svg+xml image/x-icon;
  client_max_body_size 10M;

nginx_conf_d_files:
  - airvam.conf
